Subject: Re: bug#47576: [security] ibus-daemon launches ungrafted subprocesses

From: Mark H Weaver <[email-masked]>
Date: Sat, 03 Apr 2021 00:51:32 -0400

Here's an obvious check that I should have included in my last message:

--8<---------------cut here---------------start------------->8---
mhw@jojen ~$ guix gc --referrers /gnu/store/a4r6q1fbfqapy5hrrxap1yg96rjgln6q-ibus-1.5.22
/gnu/store/a4r6q1fbfqapy5hrrxap1yg96rjgln6q-ibus-1.5.22
mhw@jojen ~$ 
--8<---------------cut here---------------end--------------->8---

This is the 'ibus' that I last built in December 2020, and which is
somehow, mysteriously, being used for the subprocesses of 'ibus-daemon'.

       Mark